RCCE(3)

NAME
RCCE_flag_free - deallocates a flag variable on the calling UE (GORY)

SYNOPSIS
#include <rcce.h>

int RCCE_free_free(RCCE_FLAG * flag);

DESCRIPTION
RCCE_flag_free() deallocates a previously allocated flag variable in the MPB. This is a collective routine that must be encountered jointly by all UEs.

flag
    Pointer to a flag in local MPB memory.

RETURN VALUE
Upon successful completion RCCE_flag_free() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.